local fn = _gn(0xB213D2A560B2E48B)
--- _IS_PED_EXCLUSIVE_DRIVER_OF_VEHICLE
function Global.IsPedExclusiveDriverOfVehicle(ped, vehicle, outIndex)
	return _in2(fn, ped, vehicle, _ii(outIndex) --[[ may be optional ]], _ri)
end
